﻿
.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #232323; }

.gdlr-blog-thumbnail .gdlr-sticky-banner, .gdlr-blog-thumbnail .gdlr-sticky-banner i{ color: #ffffff; }

	
	.gdlr-blog-medium .gdlr-blog-thumbnail { margin-right: 0px; float: none; width: auto; }


.gdlr-blog-thumbnail {
 	padding: 0px 20px !important;
}





.gdlr-blog-thumbnail.gdlr-zoom {
  max-height: 350px;  
}
.ptp-col{padding-left:.4em;padding-right:.4em;display:inline-block;vertical-align:top;white-space:normal}
.col-content ul.listdata li{float:left;padding:0 0 20px}
ul.listdata p{margin-left:80px}
.box-h285 .listdata{margin-bottom:6px}
.box-h285 .listdata h3{line-height:16px}
.box-h285 .listdata p{padding-top:2px;line-height:14px}
.et_pb_module{max-width:100%}


#footer .menu-item-18{ border-left:0 !important;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mk-body-loader-overlay{z-index:2351}
#sw-main-box,.IE .mk-body-loader-overlay,.IE .mk-section-color-mask{display:none!important}

.js-on .no-js-alert {
    display: none;
}

#main {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #ffffff;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
 

 
#cmsms_icon_5d21ef4a6f8eb { 
	display:block; 
	text-align:center; }
 

#cmsms_icon_5d21ef4a6f8eb .cmsms_simple_icon { 
	border-width:0px; 
	width:60px; 
	height:60px; 
	font-size:46px; 
	line-height:60px; 
	text-align:center; 
	-webkit-border-radius:50%; 
	border-radius:50%; 
	color:#ffffff;}


.cmsms_icon_wrap .cmsms_simple_icon {
  border-style: solid;
  display: inline-block;
}
.copyright-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}

#section-home .section {
	display: block;
	background: white;
	padding: 10px;
	border: 1px solid #E0E0E0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.section {
    height: auto!important;
}
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}


#header .main_nav .sub_text,#static_header .main_nav .sub_text{
display:block;
font-style:italic;
font-size:9px;
line-height:9px;
color:#818285
}

#header .main_nav .sub_text.mobile,#static_header .main_nav .sub_text.mobile{
  display: none;
}

#header .main_nav ul li .level_1 .sub_text,#static_header .main_nav ul li .level_1 .sub_text{
visibility:hidden
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.panel-grid .cell--no-padding{padding:0!important}
#sliver-ad{text-align:center}



 
.t3-wrapper .t3-sl {
    padding-bottom:10px;
    padding-top: 2px;
}


.t3-wrapper .t3-top {
    padding-bottom: 0px;
    padding-top: 5px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}
